.whitening_faq li details {
	position: relative;
	width: 97%;
	margin: 0 auto;
}

.whitening_faq li details summary {
	display: block;
	cursor: pointer;
	outline: none;
	color: #66b7ff;
	font-weight: 600;
	font-family: "KozGoPro-Light", "小塚ゴシック Pro L", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "游ゴシック", YuGothic,
		"メイリオ", Meiryo, sans-serif;
	line-height: 1.6;
	border-bottom: solid 1px #ccc;
	padding: 0 10% 15px 10px;
	text-align: left;
}

.whitening_faq li details summary::-webkit-details-marker {
	display: none;
}

.whitening_faq li details summary h3 {
	padding: 0 0 0 15px;
	color: #185584;
}

.whitening_faq li details summary::after {
	content: "＋";
	color: #66b7ff;
	font-weight: bold;
	float: right;
	width: 1.5rem;
	text-align: center;
	font-size: 28px;
	margin-right: -1em;
	margin-top: -0.6rem;
}

.whitening_faq li details[open] summary::after {
	content: "−";
}

.whitening_faq li details[open] summary {
	margin-bottom: 20px;
}

.whitening_faq li details h5 {
	font-weight: bold;
	margin-bottom: 8px;
	color: #185584;
}
